﻿@media (max-width: 1024px) {
	.cart-list .cart-summary {z-index: 201;}
}
/* 카트상품명 */
.cart-list .cart-item__name {max-width:390px;}
/* 바로구매 */
.cart-list .cart-item__btn-buy.opo {width: 95px;}
/* 옵션변경-현재옵션 */
.is-current{background:#F0F0F0;color:#ff0000;cursor:default;}
/* 상품이미지 */
.cart-list .cart-item__thumb {border-radius:4px;}